body
{
	background-color: #2C5656;
}
a {
	text-decoration: none;
}
div {
	margin: 0px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}
.px {
	padding-top : 0px;
	padding-bottom : 0px;
	padding-left : 0px;
	padding-right : 0px;
	margin-top : 2px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
}
.right {
	color : #CCCCCC;
	padding-bottom : 0px;
	font-size : 10px;
	font-family : Tahoma, Verdana, Arial;
	font-weight: normal;
	margin: 0px;
}
.right b {
	color : #EF6D00;
}
.right a {
	color : #ffc;
}
.right a:hover {
	color : #ccc;
	font-size: 10px;
}
.left {
	color : #FFFFFF;
	font-size : 10px;
	font-family : Tahoma, Verdana, Arial;
	font-weight: 800;
	margin: 0px;
	padding: 0px;
}
.left a {
	color : #FFFFFF;
}
.left a:hover {
	color : #000000;
}
p {
	color : #000000;
	margin-top : 5px;
	padding-bottom : 10px;
	margin-bottom : 0px;
	margin-left : 10px;
	margin-right : 10px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
}
p a {
	color : #294A7B;
}
p a:hover {
	color : #000000;
}
.bot {
	color : #000000;
	margin-top : 5px;
	padding-bottom : 10px;
	margin-bottom : 0px;
	margin-left : 10px;
	margin-right : 10px;
	font-size : 11px;
	font-family : Verdana, Tahoma, Arial;
	line-height: normal;
}
.bot a {
	color : #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.bot a:hover {
	color : #FFCC33;
}
.bot2 {
	color : #000000;
	margin-top : 3px;
	padding-bottom : 10px;
	margin-bottom : 0px;
	margin-left : 2px;
	margin-right : 2px;
	font-size : 11px;
	font-family : Verdana, Tahoma, Arial;
	line-height: normal;
}
.img{
	border: 1px solid #333333;
	padding: 2px;
	margin-top: 3px;
}

.imgs {
	border: 1px solid #CCCCCC;
	/*padding: 1px;*/
	margin: 3px 8px 0px 0px;
}

.imga{
	padding: 3px;
	height: 95px;
	width: 95px;
	margin: 3px;
	text-align: center;
	vertical-align: middle;
}

.divider {
	height:2px;
	width:100%;
	background-color:#DEE3EF;
}

.dividerBold {
	height:4px;
	width:100%;
	background-color:#ACB9D7;
}

.tda {
	background-color:#F4F5F5;
}
.tda2 {
	background-color:#EFF0F1;
}

.tblBdr {
	border: 1px solid #B0BEC7;
}
.tdH1{
	font-size: 14px;
	color:#ffffff;
	font-weight:bold;
	vertical-align:top;
}

.tdH2{
	font-size: 16px;
	font-weight:bold;
	color:#FFFFFF;
	vertical-align:top;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-transform: capitalize;
}
.tdH3{
	font-size: 14px;
	font-weight:bold;
	color:#FFFFFF;
	vertical-align:top;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-transform: capitalize;
}
.tdH3 a {
	color : #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.tdH3 a:hover {
	color : #FFCC33;
}

.tda{
	font-size: 12px;
}
.header {
	background-image:url(images/tdbg.gif);
	background-repeat:repeat-x;
	font-size: 12px;
	font-weight: bold;
	text-indent: 8px;
	height: 22px;
	text-align:left;
	vertical-align:top;
}

.header1 {
	font-family:Arial;
	font-size:12px;

	color: #006699
	font-weight: bold;
	text-indent: 0px;
	height: 22px;
	text-align:center;
	font-weight: 900;
}

.footer{
	height:16px;
	vertical-align:middle;
	display:none;
	font-weight:bold;
}
TD.padding{
	padding:5px;
}
.tdbtm {
	text-align: center;
	font-family:Arial;
	font-size:12px;
	color:#FF9933;
	line-height:14px;
	font-weight: 900;
}
.tdbtm  a {
	color : #000;
	text-decoration: none;
	font-weight: bold;
}
.tdbtm  a:hover {
	color : #069;
}
.list {
	color : #000000;
	margin-top : 3px;
	padding-bottom : 3px;
	margin-bottom : 0px;
	margin-left : 3px;
	margin-right : 3px;
	font-size : 11px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold;
}
.h3 {
font-size:13px;
font-weight:bold;
font-family : Tahoma,Verdana,Arial;
}